Cannot update HD firmware

Davide Ferrari davide.ferrari at atrapalo.com
Thu Apr 8 11:47:25 CDT 2010


Hi

I'm trying to update (on a CentOS 5.4) the firmware for my Seagate ES,
3.5", 7.2K, SATA, 250GB to version MA0D but I always get the message:

This Update Package is not compatible with your system configuration

I tried to remove manually (after unpacking the .BIN file) the check
from spsetup.sh but this way it simply doesn't update the firmware.

How can I update my HD firmware from CentOS 5.4?

Thanks

-- 
Davide Ferrari
System Administrator
atrapalo.com



More information about the Linux-PowerEdge mailing list